Subject: Re: bug#9244: 24.0.50; Server put offline without any prompt

From: Lars Magne Ingebrigtsen <[email-masked]>
Date: Sat, 07 Jan 2012 00:39:33 +0100

Lars Magne Ingebrigtsen <[email-masked]> writes:

> However, if you have a Gnus with ten different sources, some of them
> will fail, and being prompted here is just annoying.  Gnus will list
> failed groups specially in the group buffer, and you can `M-g' them to
> force a reconnect.  I think that model makes more sense, overall.

So I don't think this is a bug, and I'm closing this report.

-- 
(domestic pets only, the antidote for overdose, milk.)
  bloggy blog http://lars.ingebrigtsen.no/